<div>
	<div>
		<span id="header" style="font-size: 18px; font-weight: bold; left:30%;"></span>
		<br></br>
		<span id="textfield" style="font-size: 16px; font-weight: normal"></span>
		<br></br>
		<br></br>
		<span id="pagecounter" style="left: 45%; position: absolute;"></span>
		<br></br>
		<div class="checkbox">
			<label>
				<input type="checkbox"> Do not show again
			</label>
		</div>
	</div>
	<div>
		<button class="btn btn-sm btn-default" id="start" type="button">
			<i class="glyphicon glyphicon-fast-backward"></i>
			<span style="font-weight:bold">Start</span>
		</button>
		<button class="btn btn-sm btn-primary" id="previous" type="button">
			<i class="glyphicon glyphicon-step-backward"></i>
			<span style="font-weight:bold">Previous</span>
		</button>	
		<button class="btn btn-sm btn-primary" id="next" type="button">
			<i class="glyphicon glyphicon-step-forward"></i>
			<span style="font-weight:bold">Next</span>
		</button>
		<button class="btn btn-sm btn-default" id="end" type="button">
			<i class="glyphicon glyphicon-fast-forward"></i>
			<span style="font-weight:bold">End</span>
		</button>
		<button class="btn btn-sm btn-danger" id="quit" type="button">
			<i class="glyphicon glyphicon-remove"></i>
			<span style="font-weight:bold">Quit</span>
		</button>
	</div>
</div>